﻿@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800,300italic,400italic,600italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300italic);

*::-moz-selection {
    background-color: #15a0e4;
    color: #fff;
}

.clr{clear:both;}

body{font-family: 'Open Sans', sans-serif;}

/* header css start */

header {
    background: url("../erimages/header-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
    min-height: 102px;
    /* min-width: 1038px; */
    padding: 0;
    width: 100%;
}

.wrapper {
    margin: 0 auto;
    width: 1038px;
}

.er-logo {
    float: left;
    margin: 20px 0 0;
    position: relative;
    width: 273px;
}

.er-logo h2 {
    color: #000;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    position: absolute;
    right: 0;
    top: 31px;
}

.awards_logo {
    float: left;
    padding: 30px;
}
.top_right {
    float: right;
	margin-top: 32px;
    padding: 0;
	position: relative;
}

nav {
    background: none repeat scroll 0 0 #0e88c3;
}

.click-nav {
    float: left;
    margin: 0 5px 0 17px;
}
.login-btn {
    background: #003066 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    margin-right: 10px;
    padding: 8px 15px;
    text-transform: uppercase;
	border: 1px solid #003066;
	transition: all 0.5s ease-in-out 0s;
}

.login-btn:hover {
	border: 1px solid #003066;
    background: transparent;
    color: #003066;
}

.signup-btn {
	border: 1px solid #0e88c3;
    background: #0e88c3 none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    padding: 8px 15px;
    text-transform: uppercase;
	transition: all 0.5s ease-in-out 0s;
}

.signup-btn:hover {
	border: 1px solid #0e88c3;
    background: transparent;
    color: #0e88c3;
}


/* header css ends */



/* banner css starts */


.main_banner {
	background: url("../erimages/slide-bg.png");
	*background: url("../erimages/slide-bg.png") no-repeat center top;
	background: url("../erimages/slide-bg.png") no-repeat center top\9;
	background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
	/* min-width:1038px; */
    min-height: 360px;
    width: 100%;
    }
	
	
.banner_left{
    float:left;
	width: 57.2%;
	padding: 62px 0 0;
	margin:0 0 0 0px;
    }

.banner_left h1{
    font-size:43px;
	color:#000;
	font-weight: 300;
	margin:0 0 0 0px;
    }

.banner_left h1 span{
    font-weight:600;
	color:#0e88c3;
    }


.banner_left h4{
    font-size:43px;
	color:#000;
	font-weight: 300;
	margin:0 0 0 0px;
    }

.banner_left h4 span{
    font-weight:600;
	color:#0e88c3;
    }

.test_description{
    font-size:20px;
	color:#494949;
	padding-top:5px;
	line-height: 30px;
	font-weight:300;
    }

.signup_button {
    background: none repeat scroll 0 0 #ea7402;
    color: #fff;
    float: left;
    font-size: 25px;
    font-weight: 300;
    margin: 22px 0 0;
	transition: all 0.5s ease-in-out 0s;
    padding: 6px 36px 10px;
    }

.signup_button:hover {
    background: none repeat scroll 0 0 #fff;
	color:#ea7402;
    }

.view_button {
    background: none repeat scroll 0 0 #fff;
    color: #ea7402;
    float: right;
    font-size: 25px;
    font-weight: 300;
    margin: 22px 0 0;
    padding: 6px 40px 10px;
    transition: all 0.5s ease-in-out 0s;
    }

.view_button:hover {
    background:#ea7402;
	color: #fff;
    }

.video_right {
    float: right;
    margin: 0;
    padding: 128px 0 0;
    position: relative;
    width: 35%;
    }

.video_right .vicon {
    float: right;
    margin: 0 175px 0 0;
    }

.who_We {
    position: absolute;
    right: 43px;
    top: 93px;
    }

.skills_bar{
	background: url("../erimages/skills-bg.png") no-repeat;
	float: left;
    margin:18px 0 0 -7px;
    padding-bottom:50px;
	position:relative;
	bottom:0px;
	z-index:1;
    width: 100%;
    }

.compaign {
    color: #000;
    float: left;
    font-size: 18px;	
    font-weight: 300;
    padding: 26px 0 55px;
    text-align: left;
    width: 100%;
    }

.skills_type {
    padding: 30px 0 17px;
    text-align: center;
    width: 100%;
    }

.all_skills{
    width:100%;
	margin:0 0 0 0px;
	float:left;
    }

.first_skill {
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 3%;
    text-align: center;
    width: 11%;
    }
	
.second_skill {
    margin: 0 0 0 3%;
    text-align: center;
    width: 15%;
	float:left;
    }

.third_skill {
    margin: 0 0 0 3%;
    text-align: center;
    width: 16%;
	float:left;
    }

.end_skill {
    float:right;
    margin: 0 0 0 0;
    padding: 0 2.5% 0 0;
    text-align: center;
    width: 12%;
    }	

.skill_heading{
    color:#000;
	font-weight:600;
	font-size:16px;
	font-size:15px\9;
    }
	

.describe{
    font-size:14px;
	font-weight:300;
	color:#4f4f4f;
	margin-top: 5px;
    }
/* banner css ends */

/* footer css starts */

.see_else {
    background: #f5f5f5 none repeat scroll 0 0;
    float: left;
    /* min-width: 1038px; */
    padding: 30px 0 25px;
    width: 100%;
}
.border_bottom {
    background: rgba(0, 0, 0, 0) url("../erimages/border-img2.png") repeat-x scroll 0 0;
    float: left;
    height: 2px;
    /* min-width: 1038px; */
    width: 100%;
	margin-top: -5px;
}
.border_top {
    background: rgba(0, 0, 0, 0) url("../erimages/border-img.png") repeat-x scroll 0 0;
    float: left;
    height: 2px;
    /* min-width: 1038px; */
    width: 100%;
}
.else_success {
    color: #2f2f2f;
    font-size: 33px;
    padding: 0 0 22px;
    text-align: center;
}
.else_success a {
    color: #1c6196;
    font-size: 25px;
    padding: 0 15px;
    text-decoration: underline;
}
.border_steep {
    padding: 0;
    text-align: center;
    width: 100%;
}
.slide2 {
    float: left;
    padding: 26px 0 0;
    width: 100%;
}
.else_success a:hover {
    text-decoration: none;
}

.top_companies {
    background: rgba(0, 0, 0, 0) url("../erimages/cmp_steep.png") no-repeat scroll center center;
    float: left;
    font-size: 23px;
    font-style: italic;
    font-weight: 300;
    margin: 30px 0 0;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}


.testimonial_wrapper {
    background: #f5f5f5 none repeat scroll 0 0;
    float: left;
    padding: 65px 0 75px;
    width: 100%;
}
.testimonial_outer {
    text-align: center;
    width: 100%;
}

.cmpny_logo {
    padding: 0 0 10px;
    text-align: center;
    width: 100%;
}



.user_name span {
    font-weight: 600;
}

.testimonial_post {
    color: #545454;
    font-size: 16px;
    font-weight: 300;
    padding: 0 8%;
}
.lft_arrow {
    float: left;
    margin: 0;
    padding-right: 40px;
}

.testimonial_post > p {
    float: left;
    font-style: italic;
    width: 82%;
}

.rght_arrow {
    float: right;
    margin: 0;
    padding-left: 25px;
}


/* footer css ends */




/* homepage */
.boxsection-main {
   
    margin-top: 65px;
 


    margin-left: auto; margin-right: auto; width: 82%; display:block;padding-right:10px;
}
.boxsections{
	width: 33.333%;
	float: left;
	padding: 0 15px;
	min-height: 2184px;
}

.boxsections1{
	background: #e6e9eb;
	background-image: url("../erimages/box-left.jpg");
	background-repeat: repeat-y;
	background-position: top right;
}

.boxsections2{
	background: #f3f4f4;
}

.boxsections3{
	background: #e6e9eb;
	background-image: url("../erimages/box-right.jpg");
	background-repeat: repeat-y;
	background-position: top left;
}

.boxsections-heading > img {
    float: left;
    margin-top: -65px;
}


.boxsections-heading > h1 {
    color: #003066;
    float: left;
    font-size: 24px;
    font-weight: 700;
    line-height: 22px;
    margin: 13px 0 0 2%;
    text-transform: uppercase;
    width: 59%;
}

.boxsections-heading h1 span {
    float: left;
    font-size: 20px;
    font-weight: 100;
    width: 100%;
}

.boxsections-heading > h2 {
    color: #003066;
    float: left;
    font-size: 24px;
    font-weight: 700;
    line-height: 22px;
    margin: 13px 0 0 2%;
    text-transform: uppercase;
    width: 59%;
}

.boxsections-heading h2 span {
    float: left;
    font-size: 20px;
    font-weight: 100;
    width: 100%;
}
.boxsections-heading {
    float: left;
    padding-bottom: 20px;
    margin-bottom: 20px;
    width: 100%;
	background: url("../erimages/box-separator.jpg");
	background-repeat: no-repeat;
	background-position: bottom center;
}


.boxsections > p {
    color: #252525;
    font-size: 14px;
    font-weight: 100;
    line-height: 28px;
    padding: 0 10px;
    text-align: justify;
}

.boxsections > p > span {
    font-weight: 700;
}

.boxsections > p > a {
    color: #0e88c3;
}

.boxsections-img{
	margin: 30px 0;
}
.boxsections > h4{
    color: #252525;
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    padding: 0 10px;
}

.m30{margin-top:30px;}
.m10{margin-top:10px;}

.boxsections-button > a, .boxsections-button2 > a {
    color: #fff;
    font-size: 17px;
    font-weight: 100;
    text-align: center;
    width: 80%;
	line-height: 24px;
}

.boxsections-button {
    background: #ea7402 none repeat scroll 0 0;
    margin: 30px 2%;
    padding: 12px 0;
    text-align: center;
    width: 96%;
	position: relative;
	transition: all 0.5s ease-in-out 0s;
}
.boxsections-button:hover {
    background: #be5200 none repeat scroll 0 0;
}
.boxsections-button2{
	background: #0e88c3;
	margin: 30px 2%;
    padding: 12px 0;
    text-align: center;
    width: 96%;
	position: relative;
	transition: all 0.5s ease-in-out 0s;
}
.boxsections-button2:hover, .go:hover{
	background: #003066;
}

.boxsections-button3{
	background: #dedede;
	margin: 30px 2%;
    padding: 12px 0;
    text-align: center;
    width: 96%;
	position: relative;
	overflow: hidden;
	transition: all 0.5s ease-in-out 0s;
}



.boxsections-button b {
    font-weight: 700;
}

.boxsections-list1 li{
	background: url("../erimages/green-bullet.png");
	background-repeat: no-repeat;
	background-position: 10px 12px;
	color: #252525;
    font-size: 14px;
    font-weight: 100;
    padding: 7px 0 0 36px;
}

.boxsections-list2 li{
	background: url("../erimages/green-bullet.png");
	background-repeat: no-repeat;
	background-position: 10px 12px;
    font-size: 14px;
    font-weight: 100;
    padding: 7px 0 7px 36px;
	border-bottom: 1px dashed #c7c7c7;
}
.boxsections-list2 li a{
	color: #0e88c3;
	transition: all 0.5s ease-in-out 0s;
}

.boxsections-list2 li a:hover{
	text-decoration: underline;
}

.but-top {
    left: 0;
    position: absolute;
    top: 0;
}

.but-bottom {
    right: 0;
    position: absolute;
    bottom: 0;
}


.search-tests {
    border: 1px solid #d4d4d4;
    color: #757575;
    font-family: "Open Sans",sans-serif;
    font-size: 17px;
    font-weight: 100;
    margin: 10px;
    padding: 10px 40px 10px 10px;
    width: 96%;
	background: url("../erimages/search.png");
	background-repeat: no-repeat;
	background-position: 97% 13px;
	box-shadow: 0 2px 4px #dedede inset;
}


.transcript {
    border: 1px solid #a1c8e5;
    color: #757575;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 100;
    margin: 30px 0;
    padding: 5px 10px;
    width: 70%;
	float: left;
	border-radius:0;
}

.go {
    background: #0e88c3 none repeat scroll 0 0;
    border: 1px solid #a1c8e5;
    color: #fff;
    float: left;
    font-size: 14px;
    margin: 30px -2px;
    padding: 5px;
	transition: all 0.5s ease-in-out 0s;
}
.support {
    margin: 0 auto;
    overflow: hidden;
    padding: 3% 0;
    width: 210px;
}

.support > img {
    float: left;
}

.support > div {
    float: right;
}


.support h1 {
    color: #1d6398;
    font-size: 24px;
    font-weight: 100;
    text-align: left;
}

.support a {
    background: #1d6398 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    padding: 5px 20px;
	margin-top: 4px;
	transition: all 0.5s ease-in-out 0s;
}

.support a:hover {
    background: #003066 none repeat scroll 0 0;
}


/* footer */

footer {
    background: #003066 none repeat scroll 0 0;
    padding: 20px 0;
	position: relative;
}

.quick-links li {
    border-right: 1px solid #fff;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: 100;
    padding: 0 10px;
}

.quick-links li:last-child {
    border-right: none;
}
.back_to_top {
    bottom: 94px;
    position: absolute;
    right: 12%;
}
.copyright {
    color: #dadada;
    font-size: 14px;
    font-weight: 100;
    overflow: hidden;
    padding: 15px 0 0;
	border-top: 1px solid #335985;
}

.copyright h5 {
    float: left;
}

.copyright h6 {
    float: right;
}


.quick-links ul {
    padding: 0 0 15px;
	float: left;
}
.quick-links li a:hover {
    text-decoration: underline;
}

/* footer */

/* homepage */